.flex { 
    display: flex; 
   justify-content: center; 
    align-items: center;
    max-width: 1100px;
    margin: 10%;
}

.bandcamp { 
    display: flex; 
    justify-content: center; 
    align-items: center;
    padding: 2px;
    float:left;
}
body  {
	background-color: black; 

}
figure {
  margin: 1em;
  padding: 1em;
  flex-basis: 50%;
  align-items: center;
  text-align: center; 
}

figcaption {
  display: inline-block; 
  text-align: left;
  background: gold;
}

